请求适配魅蓝note2

请求适配魅蓝note2
0

#1

请适配魅蓝note2,xda有包,但更喜欢魔趣,这才更符合国情,请求适配!


#2

支持楼主一下看看


#3

谢谢!手头魅蓝note2真的卡得快不行了,但魅蓝note2硬件还行的,希望魔趣能适配,减少更多电子垃圾!


#4

联发科的soc难度比较高,源码没有开放,所以。。。


#5

不能在xda论坛的包基础上优化吗?超级喜欢魔趣的,流畅好用!


#6

魅族MTK,而且不开源,想搞机,难。
再说就算XDA有第三方ROM,用别人的包做底包适配,也要征得原作者同意吧我想。
而且也许最重要的因素是,有大神购买了你的手机,有适配你机型的想法……


#7

魔趣是基于源码构建的,二次打包不符合魔趣的构建系统


#8

恩恩,好的,谢谢!


#9

好的,谢谢解惑!


#10

是我唐突了,谢谢!


#11

:joy::joy::joy::joy::joy::joy::joy::joy::joy:


#12

魅族联发科,不开放bl锁别想了,还不如把机子卖了换一个小米啊,三星啊,一加啊